locked
WindowsXP-KB932823-v3-x86-ENU install problem RRS feed

  • Question

  • hello, i downloaded the latest IE8 and im trying to install it, but when the installation runs it gives me that i need to download a file which is WindowsXP-KB932823-v3-x86-ENU so i did but when i try to install it i have this error:
    Setup has detected that the Service Pack version of this system is newer than the update you are applying.
    There is non need to install this update
    and it quits
    I have windows XP Pro with SP3...
    here is the KB932823-v3 log:

    [KB932823-v3.log]
    2.594: ================================================================================
    2.594: 2008/12/14 02:01:52.171 (local)
    2.594: c:\8bd36695a849d9798e3ee2b8\update\update.exe (version 6.2.29.0)
    2.594: Hotfix started with following command line:
    2.625: CheckSystem: ServicePack version Mismatch
    2.625: DoInstallation: CheckSystem Failed: 0xf06b
    2.641: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    7.610: Message displayed to the user: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    7.610: User Input: OK
    7.610: Update.exe extended error code = 0xf06b
    7.610: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    1.531: ================================================================================
    1.531: 2008/12/20 23:54:06.973 (local)
    1.531: c:\c7785d19da1e2fee88fc7752d456bf31\update\update.exe (version 6.2.29.0)
    1.531: Hotfix started with following command line:
    1.531: CheckSystem: ServicePack version Mismatch
    1.531: DoInstallation: CheckSystem Failed: 0xf06b
    1.547: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    7.078: Message displayed to the user: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    7.078: User Input: OK
    7.078: Update.exe extended error code = 0xf06b
    7.078: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    1.109: ================================================================================
    1.109: 2008/12/21 00:06:29.598 (local)
    1.109: c:\746b4215e608393a86f77b34ce\update\update.exe (version 6.2.29.0)
    1.109: Hotfix started with following command line:
    1.109: CheckSystem: ServicePack version Mismatch
    1.109: DoInstallation: CheckSystem Failed: 0xf06b
    1.109: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    16.047: Message displayed to the user: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    16.047: User Input: OK
    16.047: Update.exe extended error code = 0xf06b
    16.047: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    1.015: ================================================================================
    1.015: 2008/12/21 00:18:38.505 (local)
    1.015: c:\d0dbb770a5cad0664e\update\update.exe (version 6.2.29.0)
    1.015: Hotfix started with following command line:
    1.015: CheckSystem: ServicePack version Mismatch
    1.015: DoInstallation: CheckSystem Failed: 0xf06b
    1.015: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    63.765: Message displayed to the user: Setup has detected that the Service Pack version of this system
    is newer than the update you are applying.

    There is no need to install this update.
    63.765: User Input: OK
    63.765: Update.exe extended error code = 0xf06b
    63.765: Update.exe return code was masked to 0x643 for MSI custom action compliance.

    Saturday, December 20, 2008 10:20 PM

All replies

  • I am getting exactly the same set of messages.  Any word on what should be done ?  

    Running XP Home SP 3 v.3264.

    • Proposed as answer by lorrdoug Saturday, May 2, 2009 9:01 PM
    Monday, March 30, 2009 7:27 PM
  • I'm getting the same error, my only reason to update to 8 is that Flash 10 does not work on some web site and I can't revert to 9. So I was hoping Explorer 8 might fix the problem but I can't install it
    Monday, March 30, 2009 9:41 PM
  • thingsmith, your problem is that you are running a trial beta version of SP3 and not the real thing. Please uninstall your trial beta version of SP3, and then install the real thing direct from Microsoft - not by download from a third-party site.
    Robin Walker
    Monday, March 30, 2009 10:13 PM
  • Wazzo2000, what is the immediate past history of your installation of XP?  Are you running SP3?  If so, what version of SP3: a trial beta version, or the publicly released version?
    Robin Walker
    Monday, March 30, 2009 10:15 PM
  • no the problem is it install easily on xp sp2 genuine version i hav instaled it 
    but i don`t know why it has some problem with xp sp3 
    cant install update??
    Thursday, June 4, 2009 7:32 AM